@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-light.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(../font/roboto-regular.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: local('Roboto SemiBold'), local('Roboto-SemiBold'), url(../font/roboto-bold.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu'), local('Ubuntu-Light'), url(../font/Ubuntu-Light.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(../font/Ubuntu-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'pangmenzhengdao';
  font-style: normal;
  font-weight: 400;
  src: local('pangmenzhengdao Regular'), local('pangmenzhengdao-Regular'), url(../font/pangmenzhengdao.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'AdobeHeitiStd';
  font-style: normal;
  font-weight: 400;
  src: local('AdobeHeitiStd Regular'), local('AdobeHeitiStd-Regular'), url(../font/AdobeHeitiStd-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Tahoma';
  font-style: normal;
  font-weight: 400;
  src: local('Tahoma Regular'), local('Tahoma-Regular'), url(../font/tahoma-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Tahoma';
  font-style: normal;
  font-weight: 600;
  src: local('Tahoma SemiBold'), local('Tahoma-SemiBold'), url(../font/tahoma-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/****basic****/
body{color:#444; font-family:Tahoma; font-size:0.9rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
p{ margin-bottom:0.875rem;color: #666666;font-size: 0.875rem;}
b{color:#454545; font-size:1.125rem; line-height:1.3rem;margin:15px 0 8px 0; display:block;font-weight: 600;position: relative;}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:700;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 20px 0;}
p strong{color: #333;display: inline-block;padding: 0.25rem 0;}
.clearfix{clear:both;}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:#0bb0fd;}
#headerin{width:96%; height:auto; margin:0 auto; max-width:1140px;}
#etw_logo{ height:auto; float:left; margin:0 30px; clear:left;}

/*language*/
.navbtn{margin-top:1rem;}
.etw_language{float:right; height:auto;padding: 0;width: 80px;height: 24px;border: 1px solid #cccccc;text-align: center;margin-left: 10px;border-radius: 3px;position: relative;}
.etw_language{background: url(../images/sanjiao.png)no-repeat right 6px center #fff;}
.etw_language ul li a{color: #999;font-size: 0.75rem;line-height: 20px; display: block;text-align: center;padding-left: 7px;margin-right: 15px;}

.etw_language ul ul {display:none;position:absolute;top:105%;padding:0;background-color:#f9f9f9;border: 1px solid #eee; min-width:80px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;;color:#333;}
.etw_language ul li ul li a:hover{color:#0bb0fd; background:#fff;}
.etw_language:hover ul li>ul {display:block;}


.header_cp{float: right;width: calc(100% - 200px);}
.header_bt{float: right;width: calc(100% - 180px);padding: 0.75rem 0;background: #fff;position: relative;z-index: 2;}
.header_bt .bt_bg{width: 100%;height: 100%;position: relative;}
.header_bt:after{content: "";position: absolute;width: 200%;height: 100%;right:-100%;top:0;background: #fff;z-index: -1;}
.header_bt .bt_bg:after{content: "";position: absolute;left: 0;top:-12px;background: #64ceff;width: 12px;height: 52px;transform: skew(-20deg);z-index: 3;}
.header_bt .bt_bg:before{content: "";position: absolute;left: -11px;top:-12px;background: #3fc2ff;width: 12px;height: 52px;transform: skew(-20deg);z-index: 3;}
.header_cp .nav_lists,.header_bt .nav_lists2{float: right;}
.header_cp .nav_lists ul>li,.header_bt .nav_lists2 ul>li{display: inline-block;}
.header_cp .nav_lists ul>li{display: inline-block;line-height: 28px;}
.header_cp .nav_lists ul>li a{font-size: 0.875rem;color: #f5f5f5;padding: 0 1.125rem;border-right: 1px solid #f5f5f5;}
.header_cp .nav_lists ul>li:nth-last-child(1) a{border-right: none;}
.header_bt .nav_lists2 ul>li{position: relative;}
.header_bt .nav_lists2 ul>li ol{position: absolute;left:0;top:100%;background: #fff;border: 1px solid #eee;width: 150px;padding: 0.5rem 0;display: none;}
.header_bt .nav_lists2 ul>li ol li{}
.header_bt .nav_lists2 ul>li ol li>a{display: block;padding: 0 1rem;font-size: 0.875rem;color: #666;line-height: 1.5rem;}
.header_bt .nav_lists2 ul>li:hover ol{display: block;}
.header_bt .nav_lists2 ul>li a{font-size: 1rem;color: #333;padding: 0 1.125rem;line-height: 1.75rem;}
.header_bt .nav_lists2 ul>li:nth-last-child(1) a{padding-right: 0;}
.header_cp .nav_lists ul>li a:hover,.header_cp .nav_lists ul>li a.cur{color: #ffe100;}
.header_bt .nav_lists2 ul>li a:hover,.header_bt .nav_lists2 ul>li a.cur{color: #0bb0fd;}
.header_contact{float: right;margin-left: 0.75rem;}
.header_contact a{display: block;background: #0dac41;line-height: 28px;padding: 0 1.5rem;font-size: 0.75rem;color: #fff;font-weight: 400;}
.header_contact a:hover{opacity: 1;}
.container{width:96%;max-width:1140px;margin:0 auto;padding: 0;}

/*menu*/
.top-nav{ width:auto;line-height: 40px;float: right;display: none;}
.navbar{ padding:0;max-width: 1140px; margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav li.nav-item{padding-left: 3rem;}
.navbar-light .navbar-nav a.nav-link{color:#fff; padding:0.25rem 0.75rem 0.25rem; margin: 0;font-size:1rem;position:relative;line-height: 1.5rem;}
.navbar-light .navbar-nav li:nth-last-of-type(1) a.nav-link{padding-right: 0;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color:#222;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #222}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#005dc4;}
.dropdown-item:hover,.dropdown-item.dq{color:#0f4e92;}
.navbar-expand-lg .navbar-nav .dropdown-menu {line-height: 1.5rem;width: auto;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #000;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #fff;background: #21acd7;}
.dropdown-item:active{color: #fff;background: #21acd7;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #21acd7;}

@media (max-width: 1199.98px) { 
#headerin{padding: 0 0.5rem;}
}
@media (max-width: 991.98px) {
#header{position:inherit;height: 83px;}
.etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;margin-top: 2px;display: inherit;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:0.875rem; border-bottom: 1px solid #ccc; margin:0px; padding-left:0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #21acd7;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#ffffff; font-size:1.6rem; margin:0.5rem 0.5rem 0 0.75rem;}
.navbar-light .navbar-nav li.nav-item{padding-left: 0;}
.navbar-light .navbar-nav a.nav-link{color: #666;}
#quicknav{display: none;}
}
/****header  END****/

/****banner****/
#etw_banner{width:100%; height:auto;margin:0 auto;position:relative;}
.banner_txt {position: absolute;width: 100%;left:0;top:0;height:100%;margin: 0 auto;padding: 20px 0;}
.bannerinfo{width:46%;color:#fff;padding: 1rem 2rem;margin-top: 5%;}
.banner_txt h1{font-size:1.5rem; line-height:2rem; color:#fff;padding: 0 1rem;margin-bottom: 0;position: relative;font-weight: 400;}
.banner_txt p{letter-spacing: -1px; color: #6f5626;font-size: 2.125rem;line-height: 2.5rem;font-weight: 300;margin-bottom: 0.25rem;}
.banner_txt span{letter-spacing: -1px;color: #6f5626;font-size: 1.125rem;line-height: 1.5rem;font-weight: 300;}
.banner_txt span a{color:#202020;text-decoration: underline;}
.banner_txt span a:hover{color:#e50011;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}
.banner_txt h1 span{ color:#fff; display:block; font-size:1.25rem; padding-top:0.5rem;}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
}
/****banner END****/

/****container****/
#container{width:100%;height:auto;margin:0 auto;background:#fff;margin-top:80px;}
#etw_container{width:96%;max-width:1140px;margin:0 auto;padding:0 0 1.875rem;position:relative;overflow:hidden}


/****etw_mainpro****/
.etw_mainpro{padding: 1rem 0;}
.etw_mainpro ul{padding: 0 2px;display: flex;flex-wrap: wrap;}
.etw_mainpro ul>li{float: left;width: 32%;margin: 0 2% 1rem 0;border-radius: 8px;overflow: hidden;box-shadow: 0 0 27px 5px rgba(0,0,0,.1);padding-bottom: 1rem;position: relative;}
.etw_mainpro ul>li:nth-child(3n){margin-right: 0;}
.etw_mainpro ul>li ol li.product_img{background: #11b7fd;text-align: center;background-image: linear-gradient(45deg, #089ffc, #13bbfd);}
.etw_mainpro ul>li ol li.product_img img{transition: all .3s;}
.etw_mainpro ul>li ol li.product_con{background: #fff;padding: 0.5rem 1.25rem;}
.etw_mainpro ul>li ol li.product_con>a{display: block;text-align: center;font-size: 1.25rem;color: #000;padding: 0.25rem 0 0.75rem;line-height: 1.5rem;}
.etw_mainpro ul>li ol li.product_con span{font-size: 0.875rem;color: #666;line-height: 1.25rem;}
.etw_mainpro ul>li .more{position: absolute;width: 60px;height: 60px;background: #0bb0fd;right:-30px;bottom: -30px;transform: rotate(45deg);}
.etw_mainpro ul>li .more a{display: block;width: 100%;height: 100%;position: relative;}
.etw_mainpro ul>li .more a:before{content: "";position: absolute;width: 11px;height: 3px;background: #fff;left:7px;top:43%;transform: rotate(-45deg);}
.etw_mainpro ul>li .more a:after{content: "";position: absolute;width: 11px;height: 3px;background: #fff;left:7px;top:43%;transform: rotate(45deg);}
.etw_mainpro ul>li:hover ol li.product_con>a{color: #0bb0fd;}
.etw_mainpro ul>li .more:hover{background: #333;}
.etw_mainpro ul>li:hover ol li.product_img img{transform: scale(1.05);}

/****etw_capability****/
.etw_capability{padding: 1.5rem 0;background: #f2f6f8;}
.etw_capability .etw_hometitle{font-size: 1.625rem;font-weight: 600;color: #333;text-align: center;margin-bottom: 0.75rem;}
.etw_capability p{font-size: 0.875rem;color: #666;line-height: 1.25rem;}
.etw_capability ul{padding: 5px 2px;display: flex;flex-wrap: wrap;}
.etw_capability ul>li{float: left;width: 32%;margin: 0 2% 1rem 0;border-radius: 8px;overflow: hidden;box-shadow: 0 0 5px rgba(0,0,0,.1);padding-bottom: 1rem;position: relative;padding-bottom: 2.25rem;}
.etw_capability ul>li:nth-child(3n){margin-right: 0;}
.etw_capability ul>li ol li.product_img{position: relative;z-index: 2;}
.etw_capability ul>li ol li.product_img a>img{width: 100%;}
.etw_capability ul>li ol li.product_img .capa_icon{position: absolute;bottom: -30px;right:1rem;box-shadow: 0 0 10px #1ca2ff;width: 60px;height: 60px;border-radius: 50%;transition: all .2s;}
.etw_capability ul>li ol li.product_con{padding: 1rem;}
.etw_capability ul>li ol li.product_con>a{font-size: 1.25rem;color: #333;font-weight: 600;line-height: 1.75rem;display: block;margin-bottom: 6px;}
.etw_capability ul>li ol li.product_con span{font-size: 0.875rem;color: #666;line-height: 1.25rem;}
.etw_capability ul>li:hover ol li.product_con>a{color: #0bb0fd;}
.etw_capability ul>li:hover ol li.product_img .capa_icon{transform: translateY(-3px);}
.etw_capability ul>li .more{position: absolute;bottom: 1.25rem;padding: 0 1rem;width: 100%;}
.etw_capability ul>li .more a{color: #0bb0fd;font-size: 0.75rem;position: relative;}
.etw_capability ul>li .more a:after{content: "\f105";font-family: fontawesome;margin-left: 5px;}
.etw_capability ul>li .more a:hover{text-decoration: underline;}

/****etw_market****/
.etw_market{padding: 1.875rem 0;background: url(../images/market_bg.jpg)no-repeat center center;}
.etw_market .etw_hometitle{font-size: 1.625rem;font-weight: 600;color: #fff;text-align: center;margin-bottom: 0.75rem;}
.etw_market ul{padding: 0.5rem 0 1rem;display: flex;flex-wrap: wrap;}
.etw_market ul>li{float: left;width: 23.5%;margin: 0 2% 1rem 0;position: relative;}
.etw_market ul>li:nth-child(4n){margin-right: 0;}
.etw_market ul>li ol li.product_img img{width: 100%;}
.etw_market ul>li ol li.product_con{position: absolute;width: 100%;height: 100%;left:0;top:0;}
.etw_market ul>li ol li.product_con a{display: block;width: 100%;height: 100%;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;flex-direction: column;background: rgba(21,67,96,.6);}
.etw_market ul>li ol li.product_con a .mark_icon{width: 100px;height: 100px;border-radius: 50%;position: relative;background:url(../images/mark_icon1.png)no-repeat center center;}
.etw_market ul>li ol li.product_con a span{display: block;font-size: 1.125rem;color: #fff;font-weight: 600;margin-top: 0.75rem;text-align: center;}
.etw_market ul>li:hover ol li.product_con a span{color: #0bb0fd;}
.etw_market ul>li:hover ol li.product_con a{background: rgba(21,67,96,.7);}
.etw_market ul>li:nth-child(2) ol li.product_con a .mark_icon{background:url(../images/mark_icon2.png)no-repeat center center;}
.etw_market ul>li:nth-child(3) ol li.product_con a .mark_icon{background:url(../images/mark_icon3.png)no-repeat center center;}
.etw_market ul>li:nth-child(4) ol li.product_con a .mark_icon{background:url(../images/mark_icon4.png)no-repeat center center;}
.etw_market ul>li:nth-child(1):hover ol li.product_con a .mark_icon{background:url(../images/mark_icon11.png)no-repeat center center;}
.etw_market ul>li:nth-child(2):hover ol li.product_con a .mark_icon{background:url(../images/mark_icon22.png)no-repeat center center;}
.etw_market ul>li:nth-child(3):hover ol li.product_con a .mark_icon{background:url(../images/mark_icon33.png)no-repeat center center;}
.etw_market ul>li:nth-child(4):hover ol li.product_con a .mark_icon{background:url(../images/mark_icon44.png)no-repeat center center;}

/****company****/
.company{padding: 1.875rem 0 2.5rem;overflow: hidden;}
.company .etw_hometitle{font-size: 1.625rem;font-weight: 600;color: #333;text-align: center;margin-bottom: 1.25rem;}
.company .left_txt{width: 52%;float: left;}
.company .left_txt p{font-size: 0.875rem;color: #666;line-height: 1.5rem;margin-top: 1rem;}
.company .left_txt .more{margin-top: 1rem;text-align: center;}
.company .left_txt .more a{width: 120px;height: 30px;background: #0bacf7;display: inline-block;border-radius: 5px;color: #fff;font-size: 0.875rem; line-height: 30px;box-shadow: 0 0 10px rgba(28,162,255,.5);}
.company .left_txt .more a:hover{opacity: .8;}
.company .right_tu{width: 43%; float: right;position: relative;padding-top: 0.75rem;padding-right: 9px;z-index: 2;}
.company .right_tu img{width: 100%;}
.company .right_tu:before{content: "";position: absolute;background: #9fdbf6;width: 98%;height: 82%;top:0;right:22px;z-index: -1;}
.company .right_tu:after{content: "";position: absolute;background: #0ba9f4;width: 97%;height: 82%;bottom:-12px;right:0;z-index: -2;}

/*etw_gallery*/
.etw_gallery{padding: 1.875rem 0 2.5rem;background: #f2f6f8;overflow: hidden;}
.etw_gallery .etw_hometitle{font-size: 1.625rem;font-weight: 600;color: #333;text-align: center;margin-bottom: 1.25rem;}
.etw_gallery ul>li{width: 23.5%;float: left;margin: 0 2% 1rem 0;}
.etw_gallery ul>li:nth-child(4n){margin-right: 0;}

/****company****/
#etw_sidebar{width: 32%;margin-left: 3%;float: right;padding-top: 1rem;background: #eef1f4;padding: 1rem 1rem;}
#etw_sidebar .sidebar_tit{display: inline-block;background: #0bb0fd;width: 205px;height: 40px;font-size: 1.25rem;font-weight: 600;line-height: 40px;text-align: center;position: relative;color: #fff;margin: 1rem 0 1rem -21px;}
#etw_sidebar .sidebar_tit:before{content: "";position: absolute;border-right: 5px solid #107aab;border-bottom: 6px solid transparent;bottom:-6px;left: 0;}
#etw_sidebar .slide_capa ul{overflow: hidden;padding: 0.5rem 0;}
#etw_sidebar .slide_capa ul>li{float: left;width: 32.6%;margin: 0 1% 1rem 0;text-align: center;}
#etw_sidebar .slide_capa ul>li:nth-child(3n){margin-right: 0;}
#etw_sidebar .slide_capa ul>li img{}
#etw_sidebar .slide_capa ul>li span{display: block;font-size: 0.85rem;font-weight: 600;color: #333;padding: 0.25rem 0;}
#etw_sidebar .slid_mark ul{overflow: hidden;display: flex;flex-wrap: wrap;}
#etw_sidebar .slid_mark ul>li{background: #fff;width: 49%;float: left;margin: 0 2% 1rem 0;padding: 1rem 0;}
#etw_sidebar .slid_mark ul>li:nth-child(2n){margin-right: 0;}
#etw_sidebar .slid_mark ul>li a{display: block;width: 100%;height: 100%;text-align: center;}
#etw_sidebar .slid_mark ul>li a span{display: block;font-size: 0.85rem;font-weight: 600;color: #333;padding-top: 0.75rem;}
#etw_sidebar .slid_mark ul>li:hover a span,#etw_sidebar .slide_capa ul>li:hover span{color: #0fb5fd;}
#etw_sidebar .slid_contact ul>li{padding-left: 1.25rem;color: #666;margin-bottom: 0.75rem;}
#etw_sidebar .slid_contact ul>li strong{color: #333; }
#etw_sidebar .slid_contact ul>li:nth-child(1){background: url(../images/contact_icon1.png)no-repeat left 6px;}
#etw_sidebar .slid_contact ul>li:nth-child(1) strong{width: 14%;float: left;height: 75px;display:inline-block;}
#etw_sidebar .slid_contact ul>li:nth-child(2){background: url(../images/contact_icon2.png)no-repeat left 6px;}
#etw_sidebar .slid_contact ul>li:nth-child(3){background: url(../images/contact_icon3.png)no-repeat left 6px;}
#etw_sidebar .slid_contact ul>li:nth-child(4){background: url(../images/contact_icon4.png)no-repeat left 6px;}
#etw_sidebar .slid_contact ul>li a{color: #666;}
#etw_sidebar .slid_contact ul>li a:hover{color: #0bb0fd;}

#etw_right{width:64%;float:left;padding-top:1.5rem}
.img_center{width: 100%;margin-bottom: 1rem;}
.img_center img{width: 100%;}
.next_click{font-size: 1rem;color: #2f64b5;text-decoration: underline;display: inline-block;padding: 0 0.25rem;}
#etw_sidebar .feedback_title{color: #222;font-family: Ubuntu;}
#etw_sidebar .feedback{padding: 0;background: #eef1f4;border:1px solid #e8e8e8;}
/****Phtoto****/
.etw_photo{ margin:1rem 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{ margin:0 2% 5px 0;}
.etw_photo ul li img{display:block;border:1px solid #eee;width:100%;margin-bottom:7px; padding:6px; }
.etw_photo ul li a img:hover{opacity: .9;}
.etw_photo ul li span{ font-size:0.8rem; line-height:1rem; display:block; text-align:center;}
.etw_photo ul li span a{font-size: 0.875rem;margin-bottom: 1rem;color: #333;}
.etw_photo1 ul li{ position:relative; border:1px #ddd solid;}
.etw_photo1 ul li img{ padding:0px;-webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0;margin-bottom:0px;}
.etw_photo1 ul li span{ position:absolute; left:0px; bottom:0px;background: rgba(0,0,0,0.6);color: #fff;width: 100%;padding:1rem 0.4rem; text-align:center;}

.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{text-align: center;}
.etw_pic2 ul li img{box-shadow: none;border-color: #eee;}
.etw_pic2 ul li a:hover img{opacity: .9;border-color: #eee;}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}  


/*left_pic*/
.img_right,.img_right2{width:38%;float:right;margin:0 0 .5rem 2%}
.img_right2{width: 22%;}
.img_right2 img{padding: 2px;border: 1px solid #eee;}
.img_right a img:hover{opacity:.9}
.img_left{float:left;width:62%;margin:0 2% 0 0}
.img_left2{float:left;width:45%;margin:0 2% 1rem 0;}

/*other products*/
#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding:1rem 0}
/*product*/
.etw_products{width: 100%;}
.etw_products ul{display: flex;flex-wrap: wrap;}
.etw_products ul>li{width: 40%;float: left;margin: 1rem 5% 1rem;background: #eef1f4;padding-bottom: 1rem;}
.etw_products ul>li:nth-child(2n){margin-right: 0;}
.etw_products ul>li li.product_img{text-align: center;overflow: hidden;}
.etw_products ul>li li.product_img img{width: 100%;transition: all .5s;}
.etw_products ul>li li.product_img a{display: block;width: 100%;height: 100%;position: relative;z-index: 9;}
.etw_products ul>li li.product_con{padding: 0.25rem 1rem;transition: all .5s;}
.etw_products ul>li li.product_con a{font-size: 1.125rem;font-weight: 600; text-align: center;display: block;color: #333;padding: 0.5rem 0;}
.etw_products ul>li li.product_con span{display: block;padding: 0 1rem;color: #666;}
.etw_products ul>li:hover li.product_con a{color: #0bb0fd;}

.rec_tit,.rec_tit2{color:#0bb0fd;font-size:1.25rem;line-height:1.25rem;margin:1.25rem 0 0.875rem 0;display:block;font-weight:600;position:relative;}
.rec_tit2{font-size: 1rem;}
.pro_tit1{color:#333333;font-size:1rem;line-height:1.5rem;margin:1.25rem 0 0.75rem 0;font-weight: 600; padding-left: 1rem;display:block;position:relative;text-align: left;}
.pro_tit1:before{content: "";position: absolute;width: 4px;height: 12px;background: #0bb0fd;left:0;top:6px;}
.pro_tit1 a{display: block;background: #eee;color: #333;padding: 0 0.5rem;}
.pro_tit1 a:hover{color: #0bb0fd;}
.link_other p{color: #333;font-size: .875rem;line-height: 1.5rem;}
.link_other .link_icon{margin-left: 0.5rem;transition: all .2s;}
.link_other .link_icon img{transition: all .2s;}
.link_other .link_icon:hover img{margin-left: 0.5rem;}

figure{margin-bottom:0!important}

.feedback{width:96%;height:auto;margin:0 auto;max-width:1140px;}
.feedback p{width:auto;float:left;color:#333;font-size:1.25rem;font-weight:500;text-align:left;margin:0 3rem 0 0}
.feedback a{display:inline-block;width:auto;color:#fff;background:#de3225;font-size:1.125rem;text-transform:uppercase;text-align:center;padding:.5rem 1.25rem}
.feedback a:hover{background:#211e1f}
#etw_contact{width:100%;overflow:hidden;background-color: #f4f4f4;padding:1rem 1rem; margin-top:1rem;}
#floatchatiframe2011{ min-height:300px;margin:0;}
.feedback_title{display:block; color:#6f5626; margin-top:1rem;position:relative;font-family: Ubuntu;padding-bottom:10px;font-size:1.3rem; font-weight:600;}
.feedback{ width:100%;border:1px solid #e8e8e8;padding:1rem 0rem;background: #fff; margin-bottom:1rem}



#etw_producttitle{margin:0 auto 0;height:auto;color:#333;overflow:hidden;padding:.25rem 0;font-size:.75rem;width:100%;float:left;background: repeating-linear-gradient(-45deg,#eee,#eee 1px,#fff 0,#fff 5px);}
#etw_producttitle li{display:inline-block}
#etw_producttitle a{color:#999;padding-right:.2rem}
#etw_producttitle a:hover{color:#0bb0fd}
#etw_producttitle li+li::before{padding:0 1rem 0 .6rem;color:#999;content:"/";font-size:.875rem;font-family:fontawesome}
.etw_hometitle.ny{color:#333;font-size:1.5rem;padding:15px 0 10px 0;text-align:left;position:relative;font-weight:700;line-height: 1.875rem;}
.etw_contact{padding:1.5rem 0 0}
.etw_contact p.gs{font-weight:700;font-size:1rem}
.etw_contact p{color:#333;line-height:1.5rem}
.etw_contact p a{color:#0bb0fd;}
.etw_contact p a:hover{color:#0dac41}
.etw_contact #etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:16px;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc}
.etw_contact #etw_set_feedback_form{overflow:hidden;height:auto;width:100%;float:left;border:1px #ededed solid;text-align:left;padding:0;margin:.5rem 0 1.2rem 0}
hr {
    border-top: 1px dashed #ddd;
    margin: 20px 0 20px;
    display: block;
    clear: both;
}
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        
/****Footer****/
.footer_link{padding: 2.5rem 0;}
.footer_link .title{font-size: 1rem;font-weight: 400;color: #fff;padding-bottom: 1rem;position: relative;}
.footer_link .footer_about p{color: #ccc;}
.footer_link .footer_list{border-right: 1px solid #575c63;}
.footer_link .footer_center{padding-left: 5%;}
.footer_link .footer_list ul>li a{font-size: 1rem;font-weight: 400;color: #fff;display: block;padding-bottom: 0.5rem;position: relative;}
.footer_link .footer_list ul>li a:hover{color: #0bb0fd;}

.footer_contact{padding-left: 0;}
.footer_contact ul>li{position: relative;font-size: 0.875rem;color: #b4bac1;line-height: 1.125rem;margin-bottom: 0.875rem;}
.footer_contact ul>li span{color: #fff;}
.footer_contact ul>li a{color: #0bb0fd;}
.footer_contact ul>li a:hover{color: #fbdf03;}

.incl{ padding-left:3.1rem;}
.incl1{ padding-left:3.6rem;}
a.txt_indet{padding-left: 50px;}
#footer{ width:100%;height:auto; font-size:13px;background: #2f363e;}
#etw_footin{margin:0 auto;width:100%;max-width: 1140px;overflow:hidden;text-align:center; overflow:hidden; padding:0.5rem 0 0.5rem;border-top: 1px solid #575c63;}
#etw_footin .container{width: 96%;margin: 0 auto;max-width: 1140px;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;text-align: center;border-bottom: 2px solid rgba(255,255,255,.1);}
#etw_homefooter a{padding:1rem 1.25rem; color:#ccc;display: inline-block;position:relative;font-size:0.875rem;line-height:1rem;}
#etw_homefooter a:hover{color:#000;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#6f7c8b;}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#6f7c8b; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#0bb0fd; }
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
/*tags*/
#tags{ width:100%;float:left;margin-top: 0.5rem;padding-top:0.5rem;}
#tags_title{ display:block; color:#192634; font-size:1.25rem; font-weight: 600; line-height:28px; text-align:left; padding:0 0 10px 0;font-family: Baskerville;} 
#tags a{padding:5px 10px;margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:14px;background:#eee;font-family: Baskerville;}
#tags a:hover{ background:#e4e4e4;}  
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul>li:nth-child(4n+1){ clear:both}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}

/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
/*引用sitemap样式*/
        
@media (max-width: 1400.98px) {
	.banner_txt h1{font-size: 1.25rem;line-height: 1.5rem;}
}        
@media (max-width: 1199.98px) {
	.footer_link .title {font-size:1.25rem}
	.header_bt{width: 100%;}
	.header_bt .nav_lists2{float: left;padding-left: 1rem;}
	.header_cp{margin-top: 1.5rem;}
	.header_bt:after{width: 100%;}
	#contain{margin-top: 132px;}
}
@media (max-width: 991.98px) {
	#etw_sidebar{display: none;}
	#etw_right{width: 100%;}
	#container{margin-top: 0;}
	.navbar-light .navbar-nav a.nav-link{padding: 0.5rem 0;}
	.header_bt,.header_cp .nav_lists{display: none;}
	.header_cp{width: auto;}
	.etw_mainpro ul>li{width: 100%;margin-right: 0;}
	.etw_market ul>li:nth-child(n) ol li.product_con a .mark_icon{background-size: 60px;width: 60px;height: 60px;}
	.etw_market ul>li ol li.product_con a span{font-size: 0.875rem;}
	.img_right2{width: 35%;}
	.etw_products ul>li{width: 49%;margin: 0 2% 1rem 0;}
	.etw_products ul>li:nth-child(2n){margin-right: 0;}
}
@media (max-width: 767.98px) {	
	.table{table-layout: auto;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#etw_footin{padding: 1.6rem 0.5rem;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
 .etw_products_tags ul li{ width:49%; margin-right:2%}
	.etw_products_tags ul li:nth-child(2n){margin-right:0}
	.etw_products_tags ul li:nth-child(2n+1){clear:both} 	
	.footer_nav .right_links{width: 100%;margin-top: 1rem;text-align: center;}
	.footer_nav .right_links a{display: inline-block;}
	.img_left{width: 100%;}
	#etw_language{display: none;}
	.img_right{width: 48%;}
	.etw_market ul>li{width: 49%;}
	.etw_market ul>li:nth-child(4n){margin-right: 2%;}
	.etw_market ul>li:nth-child(2n){margin-right: 0;}
	.etw_market{background: #fff;}
	.etw_market .etw_hometitle{color: #333;}
	.company .right_tu{width: 100%;margin-top: 1rem;}
	.company .left_txt{width: 100%;}
	.etw_capability ul>li{width: 100%;margin-right: 0;}	
	.footer_link .footer_center{padding-left: 2%;}
	.footer_link .footer_list ul>li a,.footer_contact ul>li{font-size: 0.75rem;}
	.footer_link .title{font-size: 0.875rem;}	
}
@media (max-width: 575.98px) {
	.footer_link .footer_list.footer_nav ul>li{display: inline-block;margin: 1rem 5px;}
	.footer_link .footer_list{border-right: none;}
	.footer_link .footer_center{padding-left: 1rem;margin-top: 1rem;padding-top: 1rem;border-top: 1px solid #575c63;}
	.footer_contact .left_logol,.footer_contact .right_contact{width: 100%;text-align: center;margin-bottom: 1rem;}
	.header_c ul li{font-size: 0.75rem;}
	#etw_container{padding-top: 1rem;}
.img_right, .img_right2{width: 100%;text-align: center;float: none;}
	.footer_link{height: auto;}
	.header_contact{display: none;}
	.footer_link>.container>.row{margin: 0;}
	.etw_pic3 ul li{width: 49%;}
	.etw_pic3 ul li:nth-child(3n){margin-right: 2%;}
	.etw_pic3 ul li:nth-child(2n){margin-right: 0;}
	.navbtn{margin-top: 0.5rem;}
	.footer_contact{padding: 0 1rem;}
	.etw_pic4 ul li{width: 49%;margin-right: 2%;}
	.etw_pic4 ul li:nth-child(2n){margin-right: 0;}
	.etw_products ul>li{width: 100%;margin-right: 0;}
}
@media (max-width: 400.98px) {
	.header_c{display: none;}
	
}

/****Footer  END****/


/****banner****/


.videoall{margin-top: 1.5rem}
.videoall,.videoall ul{ width:100%; float:left;}
.videoall ul>li{width:48%; margin:0 4% 20px 0; float:left;}
.videoall ul>li:nth-child(2n){ margin-right:0}
.videoall ul>li:nth-child(2n+1){ clear:both}
.videoall ul>li span{ display:block; font-size:0.9375rem; padding:0.5rem 0 1rem 0; text-align:center;}

@media (max-width: 575.98px) {
.videoall ul li{width: 100%}
}
